Your submission was sent successfully! Close

CVE-2022-23308

Published: 26 February 2022

valid.c in libxml2 before 2.9.13 has a use-after-free of ID and IDREF attributes.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
libxml2
Launchpad, Ubuntu, Debian
bionic
Released (2.9.4+dfsg1-6.1ubuntu1.5)
focal
Released (2.9.10+dfsg-5ubuntu0.20.04.2)
impish
Released (2.9.12+dfsg-4ubuntu0.1)
jammy Not vulnerable
(2.9.13+dfsg-1)
trusty
Released (2.9.1+dfsg1-3ubuntu4.13+esm3)
upstream
Released (2.9.13)
xenial
Released (2.9.3+dfsg1-1ubuntu0.7+esm2)
Patches:
upstream: https://gitlab.gnome.org/GNOME/libxml2/-/commit/652dd12a858989b14eed4e84e453059cd3ba340e